#top .av-special-heading.av-8lufno-5bc939a4838de02f70deb3a9c60db9a8{
padding-bottom:10px;
color:#36393b;
font-size:30px;
}
body .av-special-heading.av-8lufno-5bc939a4838de02f70deb3a9c60db9a8 .av-special-heading-tag .heading-char{
font-size:25px;
}
#top #wrap_all .av-special-heading.av-8lufno-5bc939a4838de02f70deb3a9c60db9a8 .av-special-heading-tag{
font-size:30px;
}
.av-special-heading.av-8lufno-5bc939a4838de02f70deb3a9c60db9a8 .special-heading-inner-border{
border-color:#36393b;
}
.av-special-heading.av-8lufno-5bc939a4838de02f70deb3a9c60db9a8 .av-subheading{
font-size:15px;
}

#top .hr.av-46ie-23b3b988263043435353991646ba0467{
margin-top:10px;
margin-bottom:5px;
}
.hr.av-46ie-23b3b988263043435353991646ba0467 .hr-inner{
width:50px;
border-color:#f4a511;
max-width:45%;
}

.flex_column.av-jk43v9e6-5d64b907302b9da02b197061cf7af60c{
-webkit-border-radius:0px 0px 0px 0px;
-moz-border-radius:0px 0px 0px 0px;
border-radius:0px 0px 0px 0px;
padding:6% 0 5% 7%;
}

#top .av-special-heading.av-kbrnogkj-2f763768480dc70cd32908fcea52195a{
padding-bottom:10px;
color:#36393b;
font-size:18px;
}
body .av-special-heading.av-kbrnogkj-2f763768480dc70cd32908fcea52195a .av-special-heading-tag .heading-char{
font-size:25px;
}
#top #wrap_all .av-special-heading.av-kbrnogkj-2f763768480dc70cd32908fcea52195a .av-special-heading-tag{
font-size:18px;
}
.av-special-heading.av-kbrnogkj-2f763768480dc70cd32908fcea52195a .special-heading-inner-border{
border-color:#36393b;
}
.av-special-heading.av-kbrnogkj-2f763768480dc70cd32908fcea52195a .av-subheading{
font-size:15px;
}

.flex_column.av-jk43v9e6-9ae9bc05653a2bdeadd90a4d01812b04{
-webkit-border-radius:0px 0px 0px 0px;
-moz-border-radius:0px 0px 0px 0px;
border-radius:0px 0px 0px 0px;
padding:6% 0 5% 7%;
}

.flex_column.av-jk43v9e6-f65f94f5834d90c44627183239ff6396{
-webkit-border-radius:0px 0px 0px 0px;
-moz-border-radius:0px 0px 0px 0px;
border-radius:0px 0px 0px 0px;
padding:7% 7% 7% 7%;
}

#top .av-special-heading.av-kbrnr7pk-8651f48965920cab935ef28b943c5442{
padding-bottom:10px;
color:#36393b;
font-size:6vw;
}
body .av-special-heading.av-kbrnr7pk-8651f48965920cab935ef28b943c5442 .av-special-heading-tag .heading-char{
font-size:25px;
}
#top #wrap_all .av-special-heading.av-kbrnr7pk-8651f48965920cab935ef28b943c5442 .av-special-heading-tag{
font-size:6vw;
}
.av-special-heading.av-kbrnr7pk-8651f48965920cab935ef28b943c5442 .special-heading-inner-border{
border-color:#36393b;
}
.av-special-heading.av-kbrnr7pk-8651f48965920cab935ef28b943c5442 .av-subheading{
font-size:15px;
}

.flex_column.av-jk43v9e6-e20671d5adf171b8f437cbce440eca7c{
-webkit-border-radius:0px 0px 0px 0px;
-moz-border-radius:0px 0px 0px 0px;
border-radius:0px 0px 0px 0px;
padding:6% 0 5% 0;
}

.avia-accordion.av-jk41ugef-5d3fe7a0184a5562c106d5e48b844649{
max-height:375px;
}
.avia-accordion.av-jk41ugef-5d3fe7a0184a5562c106d5e48b844649 .aviaccordion-preview{
width:34.1%;
}
#top .avia-accordion.av-jk41ugef-5d3fe7a0184a5562c106d5e48b844649 .aviaccordion-title{
font-size:28px;
}
.avia-accordion .aviaccordion-slide.av-jk41ugef-5d3fe7a0184a5562c106d5e48b844649__0{
left:0%;
}
.avia-accordion .aviaccordion-slide.av-jk41ugef-5d3fe7a0184a5562c106d5e48b844649__1{
left:33.333333333333%;
}
.avia-accordion .aviaccordion-slide.av-jk41ugef-5d3fe7a0184a5562c106d5e48b844649__2{
left:66.666666666667%;
}

#top .av-special-heading.av-s8yyuc-437c55a9f264b703093aa14f25bacd99{
padding-bottom:10px;
}
body .av-special-heading.av-s8yyuc-437c55a9f264b703093aa14f25bacd99 .av-special-heading-tag .heading-char{
font-size:25px;
}
.av-special-heading.av-s8yyuc-437c55a9f264b703093aa14f25bacd99 .av-subheading{
font-size:15px;
}

#top .av_textblock_section.av-jjjz8zj7-c7a05d23614250199d613e392c42fabc .avia_textblock{
color:#0a0a0a;
}

.flex_column.av-95kxk-21c44c321d5fb8b7d8775b66f84050be{
-webkit-border-radius:0px 0px 0px 0px;
-moz-border-radius:0px 0px 0px 0px;
border-radius:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
}

#top .av-special-heading.av-kbrnuroe-ac805c5f04a8c85b2bfee651fcf586ff{
padding-bottom:10px;
}
body .av-special-heading.av-kbrnuroe-ac805c5f04a8c85b2bfee651fcf586ff .av-special-heading-tag .heading-char{
font-size:25px;
}
.av-special-heading.av-kbrnuroe-ac805c5f04a8c85b2bfee651fcf586ff .av-subheading{
font-size:15px;
}

.avia-section.av-jjk3yg9i-2a63188ea2ca6138a4f7f0c19ff527cf{
background-repeat:no-repeat;
background-image:url(https://cepovett-safety.sevatest1.com/app/uploads/2018/07/pagen1.jpg);
background-position:50% 50%;
background-attachment:fixed;
}
.avia-section.av-jjk3yg9i-2a63188ea2ca6138a4f7f0c19ff527cf .av-section-color-overlay{
opacity:0.5;
background-color:#000000;
}

#top .av_textblock_section.av-jjjz8zj7-305922becc1293cd67eb864c489118ea .avia_textblock{
color:#ffffff;
}

#top .hr.av-jk44e2ol-3d8ce529abe274b87643c2f60b835710{
margin-top:5px;
margin-bottom:5px;
}
.hr.av-jk44e2ol-3d8ce529abe274b87643c2f60b835710 .hr-inner{
width:50px;
border-color:#f4a511;
max-width:45%;
}
.hr.av-jk44e2ol-3d8ce529abe274b87643c2f60b835710 .av-seperator-icon{
color:#36393b;
}


@media only screen and (min-width: 480px) and (max-width: 767px){ 
#top #wrap_all .av-special-heading.av-8lufno-5bc939a4838de02f70deb3a9c60db9a8 .av-special-heading-tag{
font-size:0.8em;
}

#top #wrap_all .av-special-heading.av-kbrnogkj-2f763768480dc70cd32908fcea52195a .av-special-heading-tag{
font-size:0.8em;
}

#top #wrap_all .av-special-heading.av-kbrnr7pk-8651f48965920cab935ef28b943c5442 .av-special-heading-tag{
font-size:0.8em;
}
}

@media only screen and (max-width: 479px){ 
#top #wrap_all .av-special-heading.av-8lufno-5bc939a4838de02f70deb3a9c60db9a8 .av-special-heading-tag{
font-size:0.8em;
}

#top #wrap_all .av-special-heading.av-kbrnogkj-2f763768480dc70cd32908fcea52195a .av-special-heading-tag{
font-size:0.8em;
}

#top #wrap_all .av-special-heading.av-kbrnr7pk-8651f48965920cab935ef28b943c5442 .av-special-heading-tag{
font-size:0.8em;
}
}
